/*--------------------*/
/* SLIDER */
/*--------------------*/
.carousel-control-next, .carousel-control-prev {
	display: inline-block;
	width: 60px;
	height: 100%;
}
.carousel-control-next {
	right: -30px;
}
.carousel-control-prev {
	left: -30px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	display: inline-block;
	width: 60px;
	height: 100%;
}
@media screen and (max-width: 1200px) {
	.carousel-indicators { display: none; }
	.carousel-control-next { right: 0; }
	.carousel-control-prev { left: 0; }
}

.on-slide-login-box {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	z-index: 99;
}

.loginfm-box,
.download-box {
	margin: 0;
	text-align: center;
	width: 100%;
	padding: 0;
}
.logout-form {
	margin-top: 1em;
}
.loginfm-box .card-body {
/*	background-color:#8844AA;*/
	background-color:#000000;
	line-height:2em;
}
@media screen and (max-width: 576px) {
	.loginfm-box .card-body { line-height: 1.25em; }
	.logout-form { margin-top: 0.25em; }
}

.login-fm-box {
/*	float: left;*/
/*	position: relative;*/
	margin-top: 90px;
	text-align: center;
	width: 100%;
	padding: 0 20px;
}

.use_icon {
    display: inline-block;
    font-family: 'FontAwesome4.7.0';
/*	font-family: "FontAwesome 5 Free";*/
/*	font-style: normal; */
	font-weight: 900;
/*	line-height: 1; */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.invalid-feedback {font-size: medium; line-height:1.25em; padding-top:0.5em;}

.bg-cream {
	background-color: #FFDFBD;
}

.card-opacity {
/*	background-color: rgba( 0, 0, 0, 0.5 ); */
	background-color: black;
	color: white;
}

/*--------------------*/
/* GO TO LIST */
/*--------------------*/
.goto-list-i img {
	padding-top: 1em;
	width: 100%;
	height: auto;
}
.goto-list-i a {
	display: block;
}
.goto-list-b {
	margin: 0;
	padding: 0 0.25em;
}
.goto-list-b button {
	margin-top: 1em;
	padding: 0.25em 1em;
	font-size: 1em;
	line-height: 1.25em;
	white-space: normal;
	color: white;
	background-color: #E83828;
}
.goto-list-b button i {
	font-size: 1.5em;
}
.goto-list-b button.gazou {
	margin: 0;
	color:white;
	background-color:#E83828;
}
.goto-list-b button.sozai {
	color:white;
	background-color:#172A88;
}
.goto-list-b button.seminar {
 	color:white;
 	background-color:teal;
}

@media screen and (max-width: 576px) {
	.goto-list-b {
		margin: 0;
	}
	.goto-list-b button {
		margin: 0;
		padding: 0.5em;
	}
}

/*------------------------------------------------------------*/
/* INFORMATION */
/*----------------------------------------*/
.info-line {
	margin-bottom:0.5em;
	line-height: 2em;
}
.info-line i {
	text-align: center;
	width: 1.5em;
}
 /*style="padding:0 1em;"*/

/*--------------------*/
/* CALENDAR */
/*--------------------*/
#calendar {
    margin: 0;
    padding: 0;
}

.fc-event-container {
	text-align: left;
}
.fc-ltr .fc-popover .fc-header .fc-title {
	font-weight: bold;
	font-size: 10px;
}
.fc-title {
	font-weight: normal;
	font-size: 10px;
/*
	-webkit-transform:scale(0.5);
	-moz-transform:scale(0.5);
	-ms-transform:scale(0.5);
	-o-transform:scale(0.5);
	transform:scale(0.5);
*/
}

/*.fc-head { margin-bottom: 5px; }*/
tbody.fc-body:before {
    content: "-";
    display: block;
    line-height: 1em;
    color: transparent;
}
.bg-calhead { font-size: larger; font-weight: bold; color: white; background-color: #F39800; }
.bg-calbody { background-color: #FFFFD8; }
.fc-toolbar h2 { color: #7F4F21; }
@media screen and (max-width: 576px) {
	.fc-toolbar h2 { font-size: 1.75rem; }
}
.fc-day-header { color: #1D2088; background-color: white; }
th.fc-sun { color: white; background-color:#E60012; }
th.fc-sat { color: white; background-color:#2EA7E0; }
.fc-day { background-color: white; }
.fc-sun { color: #E60012; }
.fc-sat { color: #2EA7E0; }

.cal-tag {
	display: inline-block;
	margin: 10px 0 0 0;
	width: 72px;
	font-size: .85em;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.pac { color: white; background-color: #0093D3; }
.slt { color: white; background-color: #E63E57; }
.lin { color: white; background-color: #40C120; }
.mov { color: white; background-color: #F7B41A; }


.bg-infhead { font-size: larger; font-weight: bold; color: white; background-color: #E83828; }
.bg-infbody { background-color: #FFEDD7; }

.maru p {
	color: #6A3906;
	padding: 0 8%;
	text-align: justify;
}
.bg-maruhead { font-size: larger; font-weight: bold; color: white; background-color: #FB6CC0; }
.bg-marubody { background-color: #F7F8F8; }
@media screen and (max-width: 576px) {
	.maru p {
		padding: 0;
		line-height: 1.75em;
		text-indent: 1em;
	}
}
.bg-condition { font-size: larger; color: #036EB8; background-color: #FFFBC7; }
.bg-attribute { font-size: larger; color: #6A3906; background-color: #FFE9D4; }
.bg-guidance { font-size: larger; color: white; background-color: #FB6CC0; }
.card .condition {
	text-align: justify;
	color: #595757;
}
.card .whatisnew {
	background-color: #FFEDD7;
}

.bg-attribute i {
	margin-right: 1em;
	font-size: 25px;
    transform: scale(0.5, 1.25);
    vertical-align: bottom;
}
.card .attribute {
	padding: 1em 1.25em;
	font-size: 1.25rem;
	color: #3E3A39;
}
.itemization{
	text-indent: -2em;
	padding: 0.5em 3em;
	font-size: 1rem;
	color: #595757;
	text-align: justify;
}
.kakko {
	margin: 0.25em 3em;
	text-indent: -1.75em;
	padding: 0 1.5em;
}

.card .guidance img {
	width: 100%;
	height: auto;
}

.advantage {
	padding: 15px 4% 15px 0;
}
.wrapper-w {
	margin: 0 0 0 4%;
	width: 16%;
}
.wrapper {
	position: relative;
    width: 100%;
}
.wrapper:before {
	content:"";
    display: block;
    padding-top: 100%;
}

.p-circle,
.p-circle-yellow {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	background-color: white;
	border: 2px solid #F39800;
}
.p-circle-yellow {
	border-color: #FAEE00;
}
.c-circle {
	margin: 2% 2%;
	padding: 14%;
	width: 96%;
	height: 96%;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	line-height: 1.1em;
	font-size: 20px;
	font-weight: bold;
	text-align: justify;
	color: #000;
	background-color: white;
	border: 1px solid #E4007F;
}
.c-circle i { display: none; }
@media screen and (max-width: 1600px) {
	.c-circle {	font-size: 18px; line-height: 1.5em; }
}
@media screen and (max-width: 1280px) {
	.c-circle {	font-size: 15px; line-height: 1.4em;}
}
@media screen and (max-width: 1024px) {
	.c-circle {	font-size: 12px; line-height: 1.25em;}
}
@media screen and (max-width: 768px) {
	.c-circle i {
		float: left;
		display: inline-block;
		padding: 0 5px;
	}
	.advantage {
		margin:0;
		padding:0;
	}
	.wrapper-w {
		margin: 0;
		width: 100%;
	}
	.wrapper:before {
    	padding:0;
	}
	.p-circle,
	.p-circle-yellow {
		margin: 5px auto;
		padding: 1em 0.5em;
		position: relative;
		background: 0;
    	border: solid 4px orange;/*#67c5ff;*/
    	border-radius: 3px;
    	transition: .4s;
    	background: transparent;
	}
	.c-circle {
		position: relative;
		margin: 0;
		padding: 0;
		font-size: 14px;
	    text-align: right;
	    font-weight: bold;
		text-decoration: none;
    	color: black; /*#66AACC;*/
    	text-shadow: 2px 2px 1px orange;
		border:0;
		border-radius: 0;
		background: transparent;
	}
	.p-circle:hover,
	.p-circle-yellow:hover {
	    background: #fffbef;
	}
}

a.button{
	background: #ECECEC;
	border-radius: 15px;
	padding: 10px 20px;
	display: block;
	font-size: 1.6vw;
	font-weight: bold;
	color:#7f7f7f;
	text-align: center;
	text-decoration: none;
	text-shadow:0px 1px 0px #fff;
	border:1px solid #a7a7a7;
	width: 50%;
	margin: 10px auto;
	box-shadow: 0px 2px 1px white inset, 0px -2px 8px white, 0px 2px 5px rgba(0, 0, 0, 0.1), 0px 8px 10px rgba(0, 0, 0, 0.1);
	-webkit-transition:box-shadow 0.5s;
}
a.button i.right{
	float: right;
	margin-top: 4px;
	color: red;
    transform: scale(0.5, 1.25);
    vertical-align: bottom;
}
a.button:hover{
	box-shadow: 0px 2px 1px white inset, 0px -2px 20px white, 0px 2px 5px rgba(0, 0, 0, 0.1), 0px 8px 10px rgba(0, 0, 0, 0.1);
}
a.button:active{
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5) inset, 0px -2px 20px white, 0px 1px 5px rgba(0, 0, 0, 0.1), 0px 2px 10px rgba(0, 0, 0, 0.1);
	background:-webkit-linear-gradient(top, #d1d1d1 0%,#ECECEC 100%);
}
@media screen and (max-width: 768px) {
	a.button {
		width: 100%;
		font-size: 14px;
	}
}